/*** Buttons Styles ***/
a.button,
.wpcf7 input[type="button"],
.wpcf7 input[type="submit"],
.wpcf7 button[type="submit"],
button.primary,
button.secondary,
button.tertiary,
button.download,
button.tag,
button.tab {
    display: inline-block;
    text-align: center;
    text-decoration: none!important;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
    transition: ease all 0.6s;
    border: none;
    margin-left: 0;
    margin-right: 15px;
    margin-bottom: 10px;
    white-space: nowrap;
}
a.button:first-of-type,
.wpcf7 button[type="submit"]:first-of-type,
.wpcf7 input[type="submit"]:first-of-type,
button.primary:first-of-type,
button.secondary:first-of-type,
button.tertiary:first-of-type,
button.download:first-of-type,
button.tag:first-of-type,
button.tab:first-of-type {
    margin-left: 0;
}

a.button.disabled,
a.button:disabled,
.wpcf7 input[type="button"]:disabled,
.wpcf7 input[type="button"].disabled,
button.primary:disabled,
button.primary.disabled,
button.secondary:disabled,
button.secondary.disabled,
button.tertiary:disabled,
button.tertiary.disabled,
.wpcf7 input[type="submit"]:disabled,
.wpcf7 input[type="submit"].disabled,
.wpcf7 button[type="submit"]:disabled,
.wpcf7 button[type="submit"].disabled,
button.tag:disabled,
button.tag.disabled,
button.tab:disabled,
button.tab.disabled {
    cursor: not-allowed !important;
}

button:focus {
    outline: none !important;
}
button:hover {
    cursor: pointer;
}
button:disabled:hover {
    cursor: not-allowed;
}
input:disabled:hover {
    cursor: not-allowed;
}


/*** Primary Buttons ***/
a.button.primary,
button.primary,
.wpcf7 input[type="button"].primary,
.wpcf7 button[type="submit"].primary,
.wpcf7 input[type="submit"].primary {
    position: relative;
    padding: 17px 59px 17px 25px;
    border-radius: 37px;
    border-width: 0;
    border-style: solid;
    font-size: 20px;
    font-weight: 400; /* regular */
    /* default color buttons (primary and other buttons) - if they do not have a specific color class */
    color: var(--white);
    background-color: #191919;
    border-color: #191919;
    overflow: hidden;
}
a.button.primary > span,
button.primary > span,
.wpcf7 input[type="button"].primary > span,
.wpcf7 button[type="submit"].primary > span,
.wpcf7 input[type="submit"].primary > span {
    z-index: 2;
    position: relative;
}
a.button.primary:hover,
button.primary:hover,
.wpcf7 button[type="submit"]:hover,
.wpcf7 input[type="submit"]:hover {
    color: var(--white);
    border-color: var(--tangy);
}
a.button.primary:after,
button.primary:after,
.wpcf7 input[type="button"].primary:after,
.wpcf7 button[type="submit"].primary:after,
.wpcf7 input[type="submit"].primary:after {
    content: '';
    background-image: url(assets/arrow/white_arrow.svg);
    background-size: 10px;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 13px;
    top: 50%;
    transform: translateY(-50%);
    width: 34px;
    height: 34px;
    z-index: 3;
    transition: ease all .75s;
}
a.button.primary:before,
button.primary:before,
.wpcf7 input[type="button"].primary:before,
.wpcf7 button[type="submit"].primary:before,
.wpcf7 input[type="submit"].primary:before {
    content: '';
    position: absolute;
    right: 13px;
    border-radius: 50px;
    top: 50%;
    transform: translateY(-50%);
    width: 34px;
    height: 34px;
    background: var(--sunrise_gradient);
    /*background: transparent;*/
    transition: all .6s;
    /*-webkit-clip-path: inset(1.5rem 2rem 1.5rem calc(100% - 7.5rem) round 4.25rem);*/
    /*clip-path: inset(1.5rem 2rem 1.5rem calc(100% - 7.5rem) round 4.25rem);*/
}
a.button.primary span:before,
button.primary span:before,
.wpcf7 input[type="button"].primary span:before,
.wpcf7 button[type="submit"].primary span:before,
.wpcf7 input[type="submit"].primary span:before{
    content: '';
    position: absolute;
    right: -46px;
    border-radius: 100%;
    top: 50%;
    transform: translateY(-50%);
    width: 34px;
    height: 34px;
    background: var(--sunrise_gradient);
    transition: opacity .6s linear;
}
a.button.primary:hover span:before,
button.primary:hover span:before,
.wpcf7 button[type="submit"]:hover span:before,
.wpcf7 input[type="submit"]:hover span:before {
    opacity: 0;
    transition: visibility 0s .1s, opacity .1s linear;
}
a.button.primary:hover:before,
button.primary:hover:before,
.wpcf7 input[type="button"].primary:hover:before,
.wpcf7 button[type="submit"].primary:hover:before,
.wpcf7 input[type="submit"].primary:hover:before {
    width: calc(100% + 2px);
    height: calc(100% + 2px);
    border-radius: 50px;
    right: 0;
}


a.button.primary:focus,
button.primary:focus,
button.secondary:focus,
.wpcf7 button[type="submit"]:focus,
.wpcf7 input[type="submit"]:focus,
.wpcf7 input[type="button"].primary:focus {
    outline: none;
}

/* Primary Button Colors */

.sunrise_background a.button.primary,
.sunrise_background button.primary,
.sunrise_background .wpcf7 input[type="button"].primary,
.sunrise_background .wpcf7 button[type="submit"].primary,
.sunrise_background .wpcf7 input[type="submit"].primary {
    background-color: var(--white);
    color: var(--text-black);
    border-color: transparent;
}
.sunrise_background a.button.primary:hover,
.sunrise_background button.primary:hover,
.sunrise_background .wpcf7 input[type="button"].primary:hover,
.sunrise_background .wpcf7 button[type="submit"].primary:hover,
.sunrise_background .wpcf7 input[type="submit"].primary:hover {
    color: var(--white);
}
.sunrise_background a.button.primary:hover:before,
.sunrise_background button.primary:hover:before,
.sunrise_background .wpcf7 input[type="button"].primary:hover:before,
.sunrise_background .wpcf7 button[type="submit"].primary:hover:before,
.sunrise_background .wpcf7 input[type="submit"].primary:hover:before {
    background: black;
}
.tangy_background a.button.primary,
.tangy_background button.primary,
.tangy_background .wpcf7 input[type="button"].primary,
.tangy_background .wpcf7 button[type="submit"].primary,
.tangy_background .wpcf7 input[type="submit"].primary {
    background-color: var(--white);
    color: var(--text-black);
    border-color: transparent;
}
.tangy_background a.button.primary:hover,
.tangy_background button.primary:hover,
.tangy_background .wpcf7 input[type="button"].primary:hover,
.tangy_background .wpcf7 button[type="submit"].primary:hover,
.tangy_background .wpcf7 input[type="submit"].primary:hover {
    color: var(--white);
}
.tangy_background a.button.primary:hover:before,
.tangy_background button.primary:hover:before,
.tangy_background .wpcf7 input[type="button"].primary:hover:before,
.tangy_background .wpcf7 button[type="submit"].primary:hover:before,
.tangy_background .wpcf7 input[type="submit"].primary:hover:before {
    background: black;
}
.horizon_background a.button.primary,
.horizon_background button.primary,
.horizon_background .wpcf7 input[type="button"].primary,
.horizon_background .wpcf7 button[type="submit"].primary,
.horizon_background .wpcf7 input[type="submit"].primary {
    background-color: var(--white);
    color: var(--text-black);
    border-color: transparent;
}
.horizon_background a.button.primary:hover,
.horizon_background button.primary:hover,
.horizon_background .wpcf7 input[type="button"].primary:hover,
.horizon_background .wpcf7 button[type="submit"].primary:hover,
.horizon_background .wpcf7 input[type="submit"].primary:hover {
    color: var(--white);
}
.horizon_background a.button.primary:hover:before,
.horizon_background button.primary:hover:before,
.horizon_background .wpcf7 input[type="button"].primary:hover:before,
.horizon_background .wpcf7 button[type="submit"].primary:hover:before,
.horizon_background .wpcf7 input[type="submit"].primary:hover:before {
    background: black;
}
.burning_background a.button.primary,
.burning_background button.primary,
.burning_background .wpcf7 input[type="button"].primary,
.burning_background .wpcf7 button[type="submit"].primary,
.burning_background .wpcf7 input[type="submit"].primary {
    background-color: var(--white);
    color: var(--text-black);
    border-color: transparent;
}
.burning_background a.button.primary:hover,
.burning_background button.primary:hover,
.burning_background .wpcf7 input[type="button"].primary:hover,
.burning_background .wpcf7 button[type="submit"].primary:hover,
.burning_background .wpcf7 input[type="submit"].primary:hover {
    color: var(--white);
}
.burning_background a.button.primary:hover:before,
.burning_background button.primary:hover:before,
.burning_background .wpcf7 input[type="button"].primary:hover:before,
.burning_background .wpcf7 button[type="submit"].primary:hover:before,
.burning_background .wpcf7 input[type="submit"].primary:hover:before {
    background: black;
}
.grass_background a.button.primary,
.grass_background button.primary,
.grass_background .wpcf7 input[type="button"].primary,
.grass_background .wpcf7 button[type="submit"].primary,
.grass_background .wpcf7 input[type="submit"].primary {
    background-color: var(--white);
    color: var(--text-black);
    border-color: transparent;
}
.grass_background a.button.primary:hover,
.grass_background button.primary:hover,
.grass_background .wpcf7 input[type="button"].primary:hover,
.grass_background .wpcf7 button[type="submit"].primary:hover,
.grass_background .wpcf7 input[type="submit"].primary:hover {
    color: var(--white);
}
.grass_background a.button.primary:hover:before,
.grass_background button.primary:hover:before,
.grass_background .wpcf7 input[type="button"].primary:hover:before,
.grass_background .wpcf7 button[type="submit"].primary:hover:before,
.grass_background .wpcf7 input[type="submit"].primary:hover:before {
    background: black;
}

/*** Secondary Buttons ***/
a.button.secondary,
button.secondary,
.wpcf7 button[type="submit"].secondary,
.wpcf7 input[type="submit"].secondary {
    position: relative;
    padding: 16px 37px 16px 37px;
    border-radius: 33px;
    border-width: 2px;
    border-style: solid;
    font-size: 20px;
    font-weight: 400; /* regular */
    /* default color secondary buttons - if they do not have a specific color class */
    background-color: #191919;
    border-color: #191919;
    color: var(--white);
}
a.button.secondary > span,
button.secondary > span,
.wpcf7 input[type="button"] > span,
.wpcf7 button[type="submit"] > span,
.wpcf7 input[type="submit"] > span {
    z-index: 2;
    position: relative;
}
a.button.secondary:after,
button.secondary:after,
.wpcf7 input[type="button"].secondary:after,
.wpcf7 button[type="submit"].secondary:after,
.wpcf7 input[type="submit"].secondary:after {
    content: '';
    background-image: url(assets/arrow/white_arrow.svg);
    background-size: 10px;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
    right: 13px;
    top: 50%;
    transform: translate(-5px, -50%);
    width: 34px;
    height: 34px;
    opacity: 0;
    transition: transform .6s cubic-bezier(.785,.135,.15,.86);

}
a.button.secondary:before,
button.secondary:before,
.wpcf7 input[type="button"].secondary:before,
.wpcf7 button[type="submit"].secondary:before,
.wpcf7 input[type="submit"].secondary:before {
    content: '';
    position: absolute;
    right: 13px;
    border-radius: 100%;
    top: 50%;
    transform: translateY(-50%);
    width: 34px;
    height: 34px;
    background: var(--sunrise);
    background: var(--sunrise_gradient);
    /*opacity: 0;*/
    -webkit-clip-path: circle(0 at 50% 50%);
    clip-path: circle(0 at 50% 50%);
    transition: -webkit-clip-path .6s cubic-bezier(.785,.135,.15,.86);
    transition: clip-path .6s cubic-bezier(.785,.135,.15,.86);
    transition: clip-path .6s cubic-bezier(.785,.135,.15,.86), -webkit-clip-path .6s cubic-bezier(.785,.135,.15,.86);
    transition: clip-path .6s cubic-bezier(.785,.135,.15,.86), -webkit-clip-path .6s cubic-bezier(.785,.135,.15,.86);

}
a.button.secondary:hover:after,
button.secondary:hover:after,
.wpcf7 button[type="submit"].secondary:hover:after,
.wpcf7 input[type="submit"].secondary:hover:after{
    opacity: 1;
    transform: translate(0, -50%);

}
a.button.secondary:hover:before,
button.secondary:hover:before,
.wpcf7 button[type="submit"].secondary:hover:before,
.wpcf7 input[type="submit"].secondary:hover:before {
    /*opacity: 1;*/
    -webkit-clip-path: circle(50% at 50% 50%);
    clip-path: circle(50% at 50% 50%);
}


a.button.secondary:hover,
button.secondary:hover,
.wpcf7 button[type="submit"].secondary:hover,
.wpcf7 input[type="submit"].secondary:hover {
    padding: 16px 54px 16px 20px;
    /*transform: scale(0.975);*/
    /*background-color: transparent;*/
    /*border-color: var(--brand-blue);*/
    /*color: var(--brand-blue);*/
}

/* Secondary Button Colors */
.sunrise_background a.button.secondary,
.sunrise_background button.secondary,
.sunrise_background .wpcf7 button[type="submit"].secondary,
.sunrise_background .wpcf7 input[type="submit"].secondary {
    background-color: var(--white);
    border-color: var(--white);
    color: var(--text-black);
}
.tangy_background a.button.secondary,
.tangy_background button.secondary,
.tangy_background .wpcf7 button[type="submit"].secondary,
.tangy_background .wpcf7 input[type="submit"].secondary {
    background-color: var(--white);
    border-color: var(--white);
    color: var(--text-black);
}
.horizon_background a.button.secondary,
.horizon_background button.secondary,
.horizon_background .wpcf7 button[type="submit"].secondary,
.horizon_background .wpcf7 input[type="submit"].secondary {
    background-color: var(--white);
    border-color: var(--white);
    color: var(--text-black);
}
.burning_background a.button.secondary,
.burning_background button.secondary,
.burning_background .wpcf7 button[type="submit"].secondary,
.burning_background .wpcf7 input[type="submit"].secondary {
    background-color: var(--white);
    border-color: var(--white);
    color: var(--text-black);
}
.grass_background a.button.secondary,
.grass_background button.secondary,
.grass_background .wpcf7 button[type="submit"].secondary,
.grass_background .wpcf7 input[type="submit"].secondary {
    background-color: var(--white);
    border-color: var(--white);
    color: var(--text-black);
}



/*** Tertiary Buttons ***/
a.button.tertiary,
button.tertiary,
.wpcf7 button[type="submit"].tertiary,
.wpcf7 input[type="submit"].tertiary {
    position: relative;
    padding: 0;
    border: none;
    font-size: 20px;
    font-weight: 500; /* medium */
    /* default color tertiary buttons - if they do not have a specific color class */
    color: var(--text-black);
    background-color: transparent;
}
/*a.button.tertiary:before {*/
/*content: '';*/
/*width: 100%;*/
/*height: 1px;*/
/*background-color: var(--white);*/
/*position: absolute;*/
/*bottom: -3px;*/
/*}*/
/*a.button.tertiary:hover:before{*/
/*opacity: 0;*/
/*}*/
a.button.tertiary:hover:after,
button.tertiary:hover:after {
    transform: scaleX(1);
    transform-origin: left;
}
a.button.tertiary::after,
button.tertiary::after,
.wpcf7 button[type="submit"].tertiary::after,
.wpcf7 input[type="submit"].tertiary::after {
    content: '';
    background-color: #707070;
    bottom: -3px;
    height: 1px;
    left: 0;
    min-height: 1px;
    position: absolute;
    right: 0;
    transform: scaleX(0);
    transform-origin: right;
    transition: transform .75s cubic-bezier(.19,1,.22,1);
}
a.button.tertiary:hover:before,
button.button.tertiary:hover:before{
    transform: scaleX(0);
    transform-origin: right;
    transition: transform .75s cubic-bezier(.19,1,.22,1);
    transition-delay: 0s;
}

a.button.tertiary:before,
button.button.tertiary:before {
    background-color: #707070;
    bottom: -3px;
    content: "";
    height: .05em;
    left: 0;
    min-height: 1px;
    position: absolute;
    right: 0;
    transform: scaleX(1);
    transform-origin: left;
    transition: transform .75s cubic-bezier(.19,1,.22,1);
    transition-delay: .5s;
}
/* Tertiary Button Colors */
.sunrise_background a.button.tertiary,
.sunrise_background button.tertiary,
.sunrise_background .wpcf7 button[type="submit"].tertiary,
.sunrise_background .wpcf7 input[type="submit"].tertiary {
    color: var(--white);
}
.sunrise_background a.button.tertiary::after,
.sunrise_background button.tertiary::after,
.sunrise_background .wpcf7 button[type="submit"].tertiary::after,
.sunrise_background .wpcf7 input[type="submit"].tertiary::after {
    background-color: var(--white);
}
.tangy_background a.button.tertiary,
.tangy_background button.tertiary,
.tangy_background .wpcf7 button[type="submit"].tertiary,
.tangy_background .wpcf7 input[type="submit"].tertiary {
    color: var(--white);
}
.tangy_background a.button.tertiary::after,
.tangy_background button.tertiary::after,
.tangy_background .wpcf7 button[type="submit"].tertiary::after,
.tangy_background .wpcf7 input[type="submit"].tertiary::after {
    background-color: var(--white);
}
.horizon_background a.button.tertiary,
.horizon_background button.tertiary,
.horizon_background .wpcf7 button[type="submit"].tertiary,
.horizon_background .wpcf7 input[type="submit"].tertiary {
    color: var(--white);
}
.horizon_background a.button.tertiary::after,
.horizon_background button.tertiary::after,
.horizon_background .wpcf7 button[type="submit"].tertiary::after,
.horizon_background .wpcf7 input[type="submit"].tertiary::after {
    background-color: var(--white);
}
.burning_background a.button.tertiary,
.burning_background button.tertiary,
.burning_background .wpcf7 button[type="submit"].tertiary,
.burning_background .wpcf7 input[type="submit"].tertiary {
    color: var(--white);
}
.burning_background a.button.tertiary::after,
.burning_background button.tertiary::after,
.burning_background .wpcf7 button[type="submit"].tertiary::after,
.burning_background .wpcf7 input[type="submit"].tertiary::after {
    background-color: var(--white);
}
.grass_background a.button.tertiary,
.grass_background button.tertiary,
.grass_background .wpcf7 button[type="submit"].tertiary,
.grass_background .wpcf7 input[type="submit"].tertiary {
    color: var(--white);
}
.grass_background a.button.tertiary::after,
.grass_background button.tertiary::after,
.grass_background .wpcf7 button[type="submit"].tertiary::after,
.grass_background .wpcf7 input[type="submit"].tertiary::after {
    background-color: var(--white);
}

/*** Download Buttons ***/
a.button.download,
button.download,
.wpcf7 button[type="submit"].download,
.wpcf7 input[type="submit"].download {
    position: relative;
    padding: 0;
    border: none;
    font-size: 18px;
    font-weight: 700; /* bold */
    /* default color tertiary buttons - if they do not have a specific color class */
    color: var(--brand-blue);
}
a.button.download:hover,
button.download:hover,
.wpcf7 button[type="submit"].download:hover,
.wpcf7 input[type="submit"].download:hover {
    transform: scale(0.975);
    color: var(--brand-blue);
}
a.button.download::after,
button.download::after,
.wpcf7 button[type="submit"].download::after,
.wpcf7 input[type="submit"].download::after {
    content: '';
    display: inline-block;
    height: 20px;
    width: 20px;
    margin-left: 8px;
    position: relative;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url('assets/download/download.svg');
    transition: ease all 0.6s;
    top: 3px;
}

/* Download Button Colors */
a.button.download.grey_button {
    color: var(--brand-blue);
}
a.button.download.grey_button:hover {
    color: var(--brand-blue);
}
a.button.download.grey_button:after {
    background-image: url('assets/download/download.svg');
}






/*** Arrow Buttons ***/
a.button.arrow,
div.button.arrow,
button.arrow {
    position: relative;
    display: inline-block;
    font-size: 0;
    padding: 0;
    margin: 0;
    height: 56px;
    width: 56px;
    border-style: none;
    /*border-width: 2px;*/
    border-radius: 100%;
    background-size: 14px;
    background-position: center;
    background-repeat: no-repeat;

    /*border-color: var(--sunrise);*/
    background: var(--sunrise_gradient);
}
a.button.arrow:after,
div.button.arrow:after,
button.arrow:after {
    content: '';
    position: absolute;
    background-size: 15px;
    background-repeat: no-repeat;
    background-position: center;
    background-image: url('assets/arrow/white_arrow.svg');
    width: 56px;
    height: 56px;
    left: 0px;
    top: 50%;
    transform: translateY(-50%);
}

a.button.arrow:hover,
div.button.arrow:hover,
button.arrow:hover {
    background: var(--black);
    /*border-color: var(--dark-grey);*/
}

/*** Arrow Button Colors ***/
.sunrise_background a.button.arrow,
.sunrise_background div.button.arrow,
.sunrise_background button.arrow {
    background: var(--white);
    /*border-color: var(--white);*/
}
.sunrise_background a.button.arrow:after,
.sunrise_background div.button.arrow:after,
.sunrise_background button.arrow:after {
    background-image: url('assets/arrow/grey_arrow.svg');
}
.sunrise_background a.button.arrow:hover,
.sunrise_background div.button.arrow:hover,
.sunrise_background button.arrow:hover {
    background: var(--black);
    /*border-color: var(--dark-grey);*/
}
.sunrise_background a.button.arrow:hover:after,
.sunrise_background div.button.arrow:hover:after,
.sunrise_background button.arrow:hover:after {
    background-image: url('assets/arrow/white_arrow.svg');
}

.tangy_background a.button.arrow,
.tangy_background div.button.arrow,
.tangy_background button.arrow {
    background: var(--white);
    /*border-color: var(--white);*/
}
.tangy_background a.button.arrow:after,
.tangy_background div.button.arrow:after,
.tangy_background button.arrow:after {
    background-image: url('assets/arrow/grey_arrow.svg');
}
.tangy_background a.button.arrow:hover,
.tangy_background div.button.arrow:hover,
.tangy_background button.arrow:hover {
    background: var(--black);
    /*border-color: var(--dark-grey);*/
}
.tangy_background a.button.arrow:hover:after,
.tangy_background div.button.arrow:hover:after,
.tangy_background button.arrow:hover:after {
    background-image: url('assets/arrow/white_arrow.svg');
}
.horizon_background a.button.arrow,
.horizon_background div.button.arrow,
.horizon_background button.arrow {
    background: var(--white);
    /*border-color: var(--white);*/
}
.horizon_background a.button.arrow:after,
.horizon_background div.button.arrow:after,
.horizon_background button.arrow:after {
    background-image: url('assets/arrow/grey_arrow.svg');
}
.horizon_background a.button.arrow:hover,
.horizon_background div.button.arrow:hover,
.horizon_background button.arrow:hover {
    background: var(--black);
    /*border-color: var(--dark-grey);*/
}
.horizon_background a.button.arrow:hover:after,
.horizon_background div.button.arrow:hover:after,
.horizon_background button.arrow:hover:after {
    background-image: url('assets/arrow/white_arrow.svg');
}
.burning_background a.button.arrow,
.burning_background div.button.arrow,
.burning_background button.arrow {
    background: var(--white);
    /*border-color: var(--white);*/
}
.burning_background a.button.arrow:after,
.burning_background div.button.arrow:after,
.burning_background button.arrow:after {
    background-image: url('assets/arrow/grey_arrow.svg');
}
.burning_background a.button.arrow:hover,
.burning_background div.button.arrow:hover,
.burning_background button.arrow:hover {
    background: var(--black);
    /*border-color: var(--dark-grey);*/
}
.burning_background a.button.arrow:hover:after,
.burning_background div.button.arrow:hover:after,
.burning_background button.arrow:hover:after {
    background-image: url('assets/arrow/white_arrow.svg');
}
.grass_background a.button.arrow,
.grass_background div.button.arrow,
.grass_background button.arrow {
    background: var(--white);
    /*border-color: var(--white);*/
}
.grass_background a.button.arrow:after,
.grass_background div.button.arrow:after,
.grass_background button.arrow:after {
    background-image: url('assets/arrow/grey_arrow.svg');
}
.grass_background a.button.arrow:hover,
.grass_background div.button.arrow:hover,
.grass_background button.arrow:hover {
    background: var(--black);
    /*border-color: var(--dark-grey);*/
}
.grass_background a.button.arrow:hover:after,
.grass_background div.button.arrow:hover:after,
.grass_background button.arrow:hover:after {
    background-image: url('assets/arrow/white_arrow.svg');
}
/*** Tag Buttons ***/
a.button.tag,
button.tag,
.wpcf7 button[type="submit"].tag,
.wpcf7 input[type="submit"].tag {
    position: relative;
    padding: 10px 20px;
    margin-right: 5px;
    border: 1px solid var(--mid-grey);
    border-radius: 6px;
    font-size: 16px;
    font-weight: 400; /* Regular */
    /* default color tertiary buttons - if they do not have a specific color class */
    color: var(--black);
    background-color: var(--white);
    transition: ease all .3s;
}
a.button.tag.active,
button.tag.active,
.wpcf7 button[type="submit"].tag.active,
.wpcf7 input[type="submit"].tag.active {
    background-color: var(--black);
    border-color: var(--black);
    color: var(--white);
}
a.button.tag:hover,
button.tag:hover,
.wpcf7 button[type="submit"].tag:hover,
.wpcf7 input[type="submit"].tag:hover {
    transform: scale(1);
    background-color: var(--light-grey);
    border-color: var(--light-grey);
    cursor: pointer;
}
a.button.tag.active:hover,
button.tag.active:hover,
.wpcf7 button[type="submit"].tag.active:hover,
.wpcf7 input[type="submit"].tag.active:hover {
    background-color: var(--black);
    border-color: var(--black);
    color: var(--white);
    opacity: 0.8;
}


/*** Tab Buttons ***/
a.button.tab,
button.tab,
.wpcf7 button[type="submit"].tab,
.wpcf7 input[type="submit"].tab {
    position: relative;
    border-radius: 6px;
    font-size: 20px;
    line-height: 1.2;
    font-weight: 600; /* Medium */
    /* default color tertiary buttons - if they do not have a specific color class */
    color: var(--sunrise);
    background-color: transparent;
    transition: ease all .3s;
    opacity: 0.4;
    padding-left: 0;
    white-space: nowrap;
}
a.button.tab.active,
button.tab.active,
.wpcf7 button[type="submit"].tab.active,
.wpcf7 input[type="submit"].tab.active{
    opacity: 1;
}

/* Tab After Underline On Hover */
a.button.tab::after,
button.tab::after,
.wpcf7 button[type="submit"].tab::after,
.wpcf7 input[type="submit"].tab::after {
    content: '';
    display: block;
    height: 2px;
    width: 0;
    opacity: 0;
    transition: ease all .4s;
    margin-top: 5px;
    background-color: var(--brand-blue);
}
a.button.tab.active::after,
button.tab.active::after,
.wpcf7 button[type="submit"].tab.active::after,
.wpcf7 input[type="submit"].tab.active::after {
    opacity: 1;
    width: 100%;
}







/*** DISABLED STATES ***/
/* Primary Disabled */
a.button.primary.disabled,
a.button.primary.disabled:hover,

button.primary.disabled,
button.primary.disabled:hover,

.wpcf7 button[type="submit"]:disabled,
.wpcf7 button[type="submit"]:disabled:hover,

.wpcf7 input[type="submit"]:disabled,
.wpcf7 input[type="submit"]:disabled:hover {
    color: #B1B1B1;
    background-color: #E5E5E5;
    border-color: #E5E5E5;
    transform: scale(1);
}

/* Secondary Disabled */
a.button.secondary.disabled,
a.button.secondary.disabled:hover,

button.secondary.disabled,
button.secondary.disabled:hover {
    color: #B1B1B1;
    background-color: #E5E5E5;
    border-color: #E5E5E5;
    transform: scale(1);
}

/* Tertiary Disabled */
a.button.tertiary.disabled,
a.button.tertiary.disabled:hover {
    color: #B1B1B1;
    transform: scale(1);
}
a.button.tertiary.disabled:after {
    background-image: url('assets/tertiary/disabled_arrow.svg');
}

/* Download Disabled */
a.button.download.disabled,
a.button.download.disabled:hover {
    color: #B1B1B1;
    transform: scale(1);
}
a.button.download.disabled:after {
    background-image: url('assets/download/download_disabled.svg');
}

/* Arrow Disabled */
a.button.arrow.disabled {
    border-color: #E5E5E5;
    background-color: #E5E5E5;
    background-image: url('assets/arrow/disabled_arrow.svg');
}
a.button.arrow.disabled:hover {
    transform: scale(1);
    opacity: 1;
}